{
  "name": "placeorder",
  "version": "1.0.0",
  "description": "Place Order backend function",
  "main": "index.js",
  "scripts": {
	"start": "node app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Brendyn Delage",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1"
  }
}
